Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 24 Nov 2022 23:27:38 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation sana ul taj                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi sana ul taj, what do you need help with? Customer:  ? Refund Information Bot:    Returned some items? Here's how your refund works ?    After we receive your returns, we'll carry out a quality check and initiate your refund, depending on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   Cash ? - You'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user. This will take 4-7 business days.    If your products have been cancelled, this is how your refund works?    Your refund will depend on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   If your return and refund are taking a little longer, don't worry.?  We just need more time to process your returns during sales.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:02 AM, 25th Nov                   Mohammed                    Hi Sana, thank you for contacting us. I'm Mohammed .I will be happy to help you.           03:03 AM, 25th Nov                     sana ul taj                    Where do I get to see my refund status?           03:03 AM, 25th Nov                   Mohammed                   Could you please share your order number so that I can assist you further?           03:03 AM, 25th Nov                     sana ul taj                    Sure           03:03 AM, 25th Nov                     sana ul taj                    9401338626           03:04 AM, 25th Nov                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           03:05 AM, 25th Nov                   Mohammed                    We would like to inform you that we have processed the refund of amount 184 AED in your my credit wallet.You can use your my credit account in your online purchase in 5 easy steps:  Step 1 - Simply log onto your account Step 2 - Start shopping Step 3 - Add chosen items to basket Step 4 - Proceed to checkout Step 5 - Select the my credit as a payment option           03:06 AM, 25th Nov                   Mohammed                   Is there anything else may I assist you?           03:06 AM, 25th Nov                     sana ul taj                    I can't see my refund           03:07 AM, 25th Nov                     sana ul taj                    This is not the solution of my problem           03:08 AM, 25th Nov                   Mohammed                   Thank you for allowing me the time to check. I appreciate your patience.           03:08 AM, 25th Nov                     sana ul taj                    Kindly check in your system and please tell me the refund date, when do i get it?           03:09 AM, 25th Nov                   Mohammed                   We sincerely apologize for the issue you are facing however, we would advise you to please try clearing the cache/cookies of your browser and if you are using the App please try reinstalling/'updating it.           03:11 AM, 25th Nov                   Mohammed                   Is there anything else may I assist you?           03:12 AM, 25th Nov                     sana ul taj                    In which mode do I get the refund amount?           03:13 AM, 25th Nov                   Mohammed                   In my credit in the application           03:13 AM, 25th Nov                     sana ul taj                    Okay hold on ,           03:13 AM, 25th Nov                     sana ul taj                    I ordered the product from the App as a guest           03:15 AM, 25th Nov                     sana ul taj                    Now I've created an account but nothing is showing in my app           03:16 AM, 25th Nov                     sana ul taj                    Nothing in the ordered history, nothing in return history,no signs of refund           03:16 AM, 25th Nov                     sana ul taj                    I'm only getting main messages           03:17 AM, 25th Nov                   Mohammed                   Your refund process to my credit in the application.           03:17 AM, 25th Nov                   Mohammed                   You did not place the order as guest           03:17 AM, 25th Nov                   Mohammed                   We sincerely apologize for the issue you are facing however, we would advise you to please try clearing the cache/cookies of your browser and if you are using the App please try reinstalling/'updating it.           03:17 AM, 25th Nov                   Mohammed                   If the same problem persists, please provide us with the following details so that we can forward it for further assistance: - email address : - Country of access - type of device used - Application version. - System version           03:17 AM, 25th Nov                     sana ul taj                             03:17 AM, 25th Nov                   Mohammed                   Have you tried to  clear the cache/cookies of your browser and if you are using the App please try reinstalling/'updating it.           03:19 AM, 25th Nov                     sana ul taj                    I've deleted the cache,even uninstalled and reinstalled the app,but didn't work           03:19 AM, 25th Nov                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           03:19 AM, 25th Nov                   Mohammed                   We will check with our team and update you           03:20 AM, 25th Nov                   Mohammed                   Is there anything else may I assist you?           03:20 AM, 25th Nov                     sana ul taj                    Yes , hold on please           03:21 AM, 25th Nov                     sana ul taj                    How long will it take the refund amount to initiate in credit app?           03:23 AM, 25th Nov                     sana ul taj                    ???           03:25 AM, 25th Nov                   Mohammed                   We will check with our team and update you           03:25 AM, 25th Nov                     sana ul taj                    Alright           03:25 AM, 25th Nov                   Mohammed                   ser           03:26 AM, 25th Nov                   Mohammed                   Is there anything else may I assist you?           03:26 AM, 25th Nov                     sana ul taj                    That's it,thank you very much           03:26 AM, 25th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:27 AM, 25th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5341867